### Method

# Gtk.Assistant.get_page_complete

#### Declaration [src]

    gboolean
    gtk_assistant_get_page_complete (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets whether `page` is complete.

#### Parameters

`page` | `GtkWidget`
| a page of `assistant`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `page` is complete.